Permalink
Browse files

[*] Update PrestaShop compatibility

  • Loading branch information...
nicolasverlhiac committed Apr 15, 2016
1 parent 4a5baf3 commit bb1aa4c572f7e3306760e988ed47b135cd7b2392
Showing with 1 addition and 1 deletion.
  1. +1 −1 PSWebServiceLibrary.php
@@ -46,7 +46,7 @@ class PrestaShopWebservice
/** @var array compatible versions of PrestaShop Webservice */
const psCompatibleVersionsMin = '1.4.0.0';
const psCompatibleVersionsMax = '1.6.1.4';
const psCompatibleVersionsMax = '1.6.1.5';
/**
* PrestaShopWebservice constructor. Throw an exception when CURL is not installed/activated

1 comment on commit bb1aa4c

@michal78

This comment has been minimized.

Copy link

michal78 commented on bb1aa4c Aug 8, 2016

Does 1.6.1.6 break this library ?
I cannot connect to shops with this version with it.

Thank you

Please sign in to comment.